﻿/* Post -----------------------------------------------*/
.Post
{

}

.PostLink
{
    text-decoration: none;
    color: inherit;
}

a.PostLink:hover
{
    text-decoration: underline;
    color: inherit;
}

a.PostLink:visited
{
    text-decoration: none;
    color: inherit;
}

div.PostLink:hover
{
    text-decoration: underline;
    color: inherit;
}

.PostCategoryHeader
{
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
    font-style: italic;
    background-image: url('../img/CategoryHeaderBG.png');
    background-repeat: repeat-x;
    background-color: #D47741;
}

.PostSelectCategory
{
    padding: 5px;
    font-size: 12px;
    background-color: #F3DAA0;
    color: #000000;
    font-weight: bold;
}

.PostLine
{
    width: 100%;
    height: 2px;
    background-image: url('../../Common/Transparent/TransparentBlack20.png');
    background-repeat: repeat;
}

.PostMore
{
    font-size: 11px;
    font-weight: normal;
    font-style: italic;
    color: #666666;
    text-align: right;
}

.PostUnderLine
{
    font-size: 16px;
    font-style: italic;
    text-align: left;
    font-weight: bold;
}

/* PostView1 ------------------------------------------ */
.PostView1Title
{
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    text-align: left;
}

.PostView1Date
{
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #000080;
}

.PostView1Category
{
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #990000;
}

.PostView1ShortContent
{
    font-size: 12px;
    font-weight: normal;
    padding-top: 5px;
    color: #000000;
}

/* PostView2 ------------------------------------------ */
.PostView2Title
{
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.PostView2Date
{
    width: 60px;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
    color: #000080;
}

.PostView2Category
{
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
    color: #990000;
}

.PostView2ShortContent
{
    font-size: 12px;
    font-weight: normal;
    padding-top: 5px;
    color: #000000;
}

/* PostView3 ------------------------------------------ */
.PostView3Title
{
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.PostView3Date
{
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
    color: #000080;
}

.PostView3Category
{
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
    color: #990000;
}

.PostView3ShortContent
{
    font-size: 12px;
    font-weight: normal;
    padding-top: 5px;
    color: #000000;
}

/* PostAlone ------------------------------------------ */
.PostAloneTitle
{
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    text-align: left;
    padding-bottom: 10px;
}

.PostAloneDate
{
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #000080;
    float: left;
}

.PostAloneCategory
{
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #990000;
}

.PostAloneShortContent
{
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    padding-top: 5px;
    color: #000000;
}

.PostAloneHtmlContent
{
    font-size: 14px;
    font-weight: normal;
    padding-top: 5px;
    color: #000000;
}